## libnftnl 1.0.2

=== debian/changelog ===
libnftnl (1.0.2-1) unstable; urgency=medium

  * [79a5a5e] Imported Upstream version 1.0.2

 -- Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>  Wed, 25 Jun 2014 18:43:44 +0200

libnftnl (1.0.1-1) unstable; urgency=low

  * [c84453e] d/rules: configure: disable silent rules
  * [54c5aa8] d/control: architecture is linux-any
  * [83a3229] Imported Upstream version 1.0.1
  * [aae240c] d/changelog: target version is now 1.0.1-1
  * [4d7789f] d/libnftnl0.symbols: add new symbols

 -- Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>  Thu, 17 Apr 2014 13:57:47 +0200

libnftnl (1.0.0+git20140122-1) unstable; urgency=low

  * Initial release (Closes: #736146)

 -- Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>  Tue, 11 Mar 2014 11:28:25 +0200
