=== debian/control ===
Source: libnftnl
Priority: extra
Maintainer: Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>
Build-Depends:
 debhelper (>= 9),
 dh-autoreconf,
 libjansson-dev,
 libmnl-dev,
 libmxml-dev,
 libtool,
 pkg-config
Standards-Version: 3.9.5
Section: libs
Homepage: http://git.netfilter.org/libnftnl
Vcs-Git: git://github.com/aborrero/pkg-libnftnl.git
Vcs-Browser: https://github.com/aborrero/pkg-libnftnl

Package: libnftnl0
Architecture: linux-any
Multi-Arch: same
Pre-Depends:
 ${misc:Pre-Depends}
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: Netfilter nftables userspace API library
 libnftnl is the low-level library for Netfilter 4th generation
 framework nftables.
 .
 Is the user-space library for low-level interaction with
 nftables Netlink's API over libmnl.

Package: libnftnl0-dbg
Section: debug
Multi-Arch: same
Architecture: linux-any
Depends:
 libnftnl0 (= ${binary:Version}),
 ${misc:Depends}
Description: Debugging symbols for libnftnl0
 libnftnl is the low-level library for Netfilter 4th generation
 framework nftables.
 .
 Is the user-space library for low-level interaction with
 nftables Netlink's API over libmnl.
 .
 This package provides the debugging symbols.

Package: libnftnl-dev
Section: libdevel
Architecture: linux-any
Pre-Depends:
 ${misc:Pre-Depends}
Depends:
 libnftnl0 (= ${binary:Version}),
 pkg-config,
 ${misc:Depends},
 ${shlibs:Depends}
Description: Development files for libnftnl0
 libnftnl is the low-level library for Netfilter 4th generation
 framework nftables.
 .
 Is the user-space library for low-level interaction with
 nftables Netlink's API over libmnl.
 .
 This package provides development files and static libraries.
