## libnftnl 1.0.3

=== debian/changelog ===
libnftnl (1.0.3-4) unstable; urgency=medium

  * [9e3ab1d] d/t/control: internaltest: replace Depends build-essential
  with @builddeps@

 -- Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>  Wed, 14 Jan 2015 12:28:14 +0100

libnftnl (1.0.3-3) unstable; urgency=medium

  * [c163e8b] d/tests/: internaltest: add build-essential dependency

 -- Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>  Fri, 09 Jan 2015 09:18:37 +0100

libnftnl (1.0.3-2) unstable; urgency=medium

  * Rebuild the experimental version to upload to unstable.

 -- Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>  Tue, 23 Dec 2014 13:48:04 +0100

libnftnl (1.0.3-1) experimental; urgency=medium

  * [1f87a22] d/control: bump standars to 3.9.6
  * [b12a0b0] d/examples: README.examples: fix several typos
  * [7fd3f3e] d/: add DEP-8 tests
  * [2a2ef64] d/: drop README.source
  * [99e8c35] d/control: add XS-Testsuite
  * [e62d229] d/tests/internaltest: use sh instead of bash
  * [dd1b749] Imported Upstream version 1.0.3
  * [0b8cfd7] d/libnftnl0.symbols: update symbols file with 1.0.3 symbols
  * [45d47fd] d/copyright: update file to match 1.0.3 source
  * [e9c7f61] d/examples/: update XML and JSON file examples

 -- Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>  Fri, 19 Dec 2014 12:11:36 +0100
