=== debian/control ===
--- 
+++ 
@@ -9,11 +9,12 @@
  libmxml-dev,
  libtool,
  pkg-config
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Section: libs
 Homepage: http://git.netfilter.org/libnftnl
 Vcs-Git: git://github.com/aborrero/pkg-libnftnl.git
 Vcs-Browser: https://github.com/aborrero/pkg-libnftnl
+XS-Testsuite: autopkgtest
 
 Package: libnftnl0
 Architecture: linux-any
