## libnftnl 1.0.5+snapshot20151106

=== debian/changelog ===
libnftnl (1.0.5+snapshot20151106-1ubuntu3) xenial; urgency=medium

  * Let the tests fail on error.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 18 Feb 2016 20:49:35 +0100

libnftnl (1.0.5+snapshot20151106-1ubuntu2) xenial; urgency=medium

  * debian/rules: only run the tests on little-endian systems. They are broken
    for big-endian.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Tue, 16 Feb 2016 03:35:40 -0500

libnftnl (1.0.5+snapshot20151106-1ubuntu1) xenial; urgency=medium

  * debian/rules: run tests and fail the build if the tests fail.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Mon, 15 Feb 2016 16:20:41 -0500

libnftnl (1.0.5+snapshot20151106-1) unstable; urgency=medium

  * [c3afd66] Imported Upstream version 1.0.5+snapshot20151106

 -- Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>  Fri, 06 Nov 2015 13:09:07 +0100

libnftnl (1.0.5-1) unstable; urgency=medium

  * [cf56f2d] Imported Upstream version 1.0.4
  * [5dd1bdd] d/rules: drop get-orig-source target
  * [a2c863e] d/: fix place of upstream signing key
  * [11ec045] Imported Upstream version 1.0.5
  * [85914ac] d/control: cleanup unused ${shlibs:Depends} variable in
  libnftnl-dev
  * [b9ff15b] d/: update symbols and bump SONAME

 -- Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>  Fri, 18 Sep 2015 09:25:31 +0200
