=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: libnftnl
 Priority: extra
-Maintainer: Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>
 Build-Depends:
  debhelper (>= 9),
  dh-autoreconf,
@@ -16,7 +17,7 @@
 Vcs-Browser: https://github.com/aborrero/pkg-libnftnl
 XS-Testsuite: autopkgtest
 
-Package: libnftnl0
+Package: libnftnl4
 Architecture: linux-any
 Multi-Arch: same
 Pre-Depends:
@@ -31,14 +32,14 @@
  Is the user-space library for low-level interaction with
  nftables Netlink's API over libmnl.
 
-Package: libnftnl0-dbg
+Package: libnftnl4-dbg
 Section: debug
 Multi-Arch: same
 Architecture: linux-any
 Depends:
- libnftnl0 (= ${binary:Version}),
+ libnftnl4 (= ${binary:Version}),
  ${misc:Depends}
-Description: Debugging symbols for libnftnl0
+Description: Debugging symbols for libnftnl
  libnftnl is the low-level library for Netfilter 4th generation
  framework nftables.
  .
@@ -53,11 +54,10 @@
 Pre-Depends:
  ${misc:Pre-Depends}
 Depends:
- libnftnl0 (= ${binary:Version}),
+ libnftnl4 (= ${binary:Version}),
  pkg-config,
- ${misc:Depends},
- ${shlibs:Depends}
-Description: Development files for libnftnl0
+ ${misc:Depends}
+Description: Development files for libnftnl
  libnftnl is the low-level library for Netfilter 4th generation
  framework nftables.
  .
