=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: libnftnl
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>
+Maintainer: Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>
 Build-Depends:
  debhelper (>= 9),
  dh-autoreconf,
@@ -10,12 +9,11 @@
  libmxml-dev,
  libtool,
  pkg-config
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Section: libs
 Homepage: http://git.netfilter.org/libnftnl
-Vcs-Git: git://github.com/aborrero/pkg-libnftnl.git
+Vcs-Git: https://github.com/aborrero/pkg-libnftnl.git
 Vcs-Browser: https://github.com/aborrero/pkg-libnftnl
-XS-Testsuite: autopkgtest
 
 Package: libnftnl4
 Architecture: linux-any
