=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: libnftnl
 Priority: extra
-Maintainer: Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>
+Maintainer: Arturo Borrero Gonzalez <arturo@debian.org>
 Build-Depends:
  debhelper (>= 9),
  dh-autoreconf,
  libjansson-dev,
  libmnl-dev,
- libmxml-dev,
  libtool,
  pkg-config
 Standards-Version: 3.9.8
