## libnftnl 1.0.9

=== debian/changelog ===
libnftnl (1.0.9-2) unstable; urgency=medium

  * [3376f15] d/compat: bump to v11
  * [f8afd43] d/control: bump std-version to 4.1.3
  * The previous upload to experimental was bogus:
    - there was no SONAME bump, so there was no transition involved
    - version number was wrong, it should have been somehing like 1.0.9-1~exp1
    - but hey, the upload to experimental was unnecessary in first place
    - let this changelog entry be a reminder about how important is to double
      check the work before uploading, and how peer-reviewing could be of a
      great benefit: I make mistakes :-)

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Wed, 17 Jan 2018 13:43:39 +0100

libnftnl (1.0.9-1) experimental; urgency=medium

  * [e866ce5] d/control: update git URLs
  * [68fc561] New upstream version 1.0.9
  * [f18952b] libnftnl: refresh symbols file

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Wed, 03 Jan 2018 12:34:36 +0100

libnftnl (1.0.8-1) unstable; urgency=medium

  * [9138a65] New upstream version 1.0.8
  * [8ea7602] libnftnl: bump package soname from 4 to 7
  * [7704b86] libnftnl: bump std-version to 4.1.1

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Fri, 13 Oct 2017 15:36:16 +0200

libnftnl (1.0.7-2) unstable; urgency=medium

  [ Arturo Borrero Gonzalez ]
  * [34e97e2] d/control: move package to pkg-netfilter

  [ Helmut Grohne ]
  * [b60a9b1] d/rules: libnftnl FTCBFS: configures for the build architecture
    (Closes: #872326)
  * [c05f390] d/rules: honour DEB_BUILD_OPTIONS=nocheck (Closes: #872326)

  [ Arturo Borrero Gonzalez ]
  * [71d7ec2] libnftnl: switch to use dbgsym package
  * [5fea681] d/control: bump std-version to 4.0.1
  * [c833dd7] d/: wrap-and-sort

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Thu, 17 Aug 2017 10:56:49 +0200
