=== debian/control ===
Source: libnftnl
Priority: optional
Maintainer: Debian Netfilter Packaging Team <pkg-netfilter-team@lists.alioth.debian.org>
Uploaders: Arturo Borrero Gonzalez <arturo@debian.org>
Build-Depends: debhelper (>= 11),
               libjansson-dev,
               libmnl-dev,
               libtool,
               pkg-config
Standards-Version: 4.1.3
Section: libs
Homepage: https://git.netfilter.org/libnftnl
Vcs-Git: https://salsa.debian.org/pkg-netfilter-team/pkg-libnftnl
Vcs-Browser: https://salsa.debian.org/pkg-netfilter-team/pkg-libnftnl

Package: libnftnl7
Architecture: linux-any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Netfilter nftables userspace API library
 libnftnl is the low-level library for Netfilter 4th generation
 framework nftables.
 .
 Is the user-space library for low-level interaction with
 nftables Netlink's API over libmnl.

Package: libnftnl-dev
Section: libdevel
Architecture: linux-any
Pre-Depends: ${misc:Pre-Depends}
Depends: libnftnl7 (= ${binary:Version}), pkg-config, ${misc:Depends}
Description: Development files for libnftnl
 libnftnl is the low-level library for Netfilter 4th generation
 framework nftables.
 .
 Is the user-space library for low-level interaction with
 nftables Netlink's API over libmnl.
 .
 This package provides development files and static libraries.
