=== debian/tests/control ===
Tests: internaltest
Restrictions: build-needed
Depends:
 @,
 @builddeps@,
 autopkgtest
