## libnftnl 1.1.1

=== debian/changelog ===
libnftnl (1.1.1-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Mon, 11 Jun 2018 10:33:56 +0200

libnftnl (1.1.1-1) unstable; urgency=medium

  * [68872c5] New upstream version 1.1.1
  * [db3c44a] d/libnftnl7.symbols: refresh

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Sat, 09 Jun 2018 14:39:39 +0200

libnftnl (1.1.0-1) unstable; urgency=medium

  * [f37463c] New upstream version 1.1.0
  * [7e85a6e] d/libnftnl7.symbols: refresh file
  * [c8f490a] d/control: bump std-version to 4.1.4

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Tue, 01 May 2018 18:37:58 +0200

libnftnl (1.0.9-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * [0827e7f] d/control: relax depends on debhelper 11 for stretch-backports

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Fri, 23 Feb 2018 19:19:17 +0100

libnftnl (1.0.8-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Fri, 27 Oct 2017 11:37:19 +0200
