=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Priority: optional
 Maintainer: Debian Netfilter Packaging Team <pkg-netfilter-team@lists.alioth.debian.org>
 Uploaders: Arturo Borrero Gonzalez <arturo@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper (>= 11~),
                libjansson-dev,
                libmnl-dev,
                libtool,
                pkg-config
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Section: libs
 Homepage: https://git.netfilter.org/libnftnl
 Vcs-Git: https://salsa.debian.org/pkg-netfilter-team/pkg-libnftnl
