=== debian/control ===
--- 
+++ 
@@ -2,18 +2,17 @@
 Priority: optional
 Maintainer: Debian Netfilter Packaging Team <pkg-netfilter-team@lists.alioth.debian.org>
 Uploaders: Arturo Borrero Gonzalez <arturo@debian.org>
-Build-Depends: debhelper (>= 11~),
-               libjansson-dev,
+Build-Depends: debhelper (>= 11),
                libmnl-dev,
                libtool,
                pkg-config
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Section: libs
 Homepage: https://git.netfilter.org/libnftnl
 Vcs-Git: https://salsa.debian.org/pkg-netfilter-team/pkg-libnftnl
 Vcs-Browser: https://salsa.debian.org/pkg-netfilter-team/pkg-libnftnl
 
-Package: libnftnl7
+Package: libnftnl11
 Architecture: linux-any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
@@ -28,8 +27,9 @@
 Package: libnftnl-dev
 Section: libdevel
 Architecture: linux-any
+Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: libnftnl7 (= ${binary:Version}), pkg-config, ${misc:Depends}
+Depends: libnftnl11 (= ${binary:Version}), pkg-config, ${misc:Depends}
 Description: Development files for libnftnl
  libnftnl is the low-level library for Netfilter 4th generation
  framework nftables.
