=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
                libmnl-dev,
                libtool,
                pkg-config
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Section: libs
 Homepage: https://git.netfilter.org/libnftnl
 Vcs-Git: https://salsa.debian.org/pkg-netfilter-team/pkg-libnftnl
