## libnftnl 1.1.4

=== debian/changelog ===
libnftnl (1.1.4-1) unstable; urgency=medium

  * [c327c9c] New upstream version 1.1.4
  * [5ff0c1e] src:libnftnl: bump debhelper compat to 12

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Mon, 26 Aug 2019 12:32:30 +0200
