=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,3 @@
 
 %:
 	dh $@ --with autoreconf
-
-override_dh_strip:
-	dh_strip --dbgsym-migration='libnftnl-dbg (<< 1.0.7-2~)'
