## libnftnl 1.1.7

=== debian/changelog ===
libnftnl (1.1.7-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Tue, 25 Aug 2020 11:40:26 +0200

libnftnl (1.1.7-1) unstable; urgency=medium

  [ Debian Janitor ]
  * [9f0c902] Update standards version to 4.5.0, no changes needed.

  [ Arturo Borrero Gonzalez ]
  * [03f8510] New upstream version 1.1.7

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Mon, 08 Jun 2020 10:39:35 +0200

libnftnl (1.1.6-1) unstable; urgency=medium

  [ Debian Janitor ]
  * [f8e75d3] Set debhelper-compat version in Build-Depends.
  * [6994545] Re-export upstream signing key without extra signatures.
  * [547a557] debian/copyright: use spaces rather than tabs to start
    continuation lines.
  * [29e9f22] Drop unnecessary dependency on dh-autoreconf.
  * [1c08200] Use canonical URL in Vcs-Git.

  [ Arturo Borrero Gonzalez ]
  * [d8c9625] New upstream version 1.1.6
  * [ac276d3] d/patches: drop 0001-test-flowtable-size-check.patch
  * [cad91b6] d/libnftnl11.symbols: refresh file

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Thu, 02 Apr 2020 12:14:39 +0200

libnftnl (1.1.5-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Mon, 20 Jan 2020 14:45:55 +0100

libnftnl (1.1.4-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Wed, 18 Sep 2019 19:02:47 +0200

libnftnl (1.1.3-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Wed, 17 Jul 2019 13:39:01 +0200
