## libnftnl 1.1.9

=== debian/changelog ===
libnftnl (1.1.9-1) unstable; urgency=medium

  [ Hamid Nassiby ]
  * [ccf2445] Added static library to the libnftnl-dev package.

  [ Arturo Borrero Gonzalez ]
  * [bcc40f2] New upstream version 1.1.9
  * [39aeffe] src:libnftnl: bump std-version to 4.5.1
  * [8da86f7] d/libnftnl11.symbols: refresh file

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Sun, 17 Jan 2021 18:08:35 +0100

libnftnl (1.1.8-2) unstable; urgency=medium

  * [a3ae88d] libnftnl-dev-doc: mark as Multi-Arch: foreing

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Mon, 09 Nov 2020 11:05:38 +0100

libnftnl (1.1.8-1) unstable; urgency=medium

  * [7dc0554] d/upstream/signing-key.asc: refresh
  * [936cfde] New upstream version 1.1.8
  * [033211f] d/libnftnl11.symbols: refresh file
  * [318c446] src:libnftnl: bump debhelper compat to 13
  * [ef834fa] libnftnl-doc: introduce new binary package with doxygen-generated
    documentation (Closes: #965351)

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Wed, 28 Oct 2020 11:46:08 +0100
