=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Priority: optional
 Maintainer: Debian Netfilter Packaging Team <pkg-netfilter-team@lists.alioth.debian.org>
 Uploaders: Arturo Borrero Gonzalez <arturo@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
+               doxygen,
                libmnl-dev,
                libtool,
                pkg-config
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Section: libs
 Homepage: https://git.netfilter.org/libnftnl
 Vcs-Git: https://salsa.debian.org/pkg-netfilter-team/pkg-libnftnl.git
@@ -30,6 +31,7 @@
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: libnftnl11 (= ${binary:Version}), pkg-config, ${misc:Depends}
+Suggests: libnftnl-dev-doc
 Description: Development files for libnftnl
  libnftnl is the low-level library for Netfilter 4th generation
  framework nftables.
@@ -38,3 +40,19 @@
  nftables Netlink's API over libmnl.
  .
  This package provides development files and static libraries.
+
+Package: libnftnl-dev-doc
+Section: doc
+Architecture: all
+Multi-Arch: foreign
+Pre-Depends: ${misc:Pre-Depends}
+Depends: ${misc:Depends}
+Description: Doxygen-generated documentation for libnftnl-dev
+ libnftnl is the low-level library for Netfilter 4th generation
+ framework nftables.
+ .
+ Is the user-space library for low-level interaction with
+ nftables Netlink's API over libmnl.
+ .
+ This package provides additional doxygen-generated documentation for the
+ libnftnl-dev package.
