## libnftnl 1.2.0

=== debian/changelog ===
libnftnl (1.2.0-1~exp1.1) experimental; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 15:04:21 +0800

libnftnl (1.2.0-1~exp1) experimental; urgency=medium

  * [c6a494a] New upstream version 1.2.0

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Wed, 26 May 2021 12:08:17 +0200
