## libnftnl 1.2.1

=== debian/changelog ===
libnftnl (1.2.1-1build1) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 24 Mar 2022 13:13:52 +0100

libnftnl (1.2.1-1) unstable; urgency=medium

  * [b294714] New upstream version 1.2.1
  * [eb32dfe] d/control: bump std-version to 4.6.0
  * [5ec46cd] d/libnftnl11.symbols: refresh file
  * [02e14b5] d/copyright: drop references to missing source files
  * [9777cfe] d/copyright: refresh copyright date for debian/ dir

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Fri, 19 Nov 2021 14:52:25 +0100

libnftnl (1.2.0-1) unstable; urgency=medium

  * Rebuild from experimental to unstable.

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Sat, 04 Sep 2021 18:47:21 +0200
