## libnftnl 1.2.3

=== debian/changelog ===
libnftnl (1.2.3) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom latest feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 19 Aug 2022 11:11:58 +0000

libnftnl (1.2.3-1) unstable; urgency=medium

  * [bf6ee0b] New upstream version 1.2.3

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Wed, 10 Aug 2022 13:17:04 +0200

libnftnl (1.2.2-1) unstable; urgency=medium

  * [5ccd111] New upstream version 1.2.2
  * [04a8396] d/libnftnl11.symbols: refresh file

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Wed, 08 Jun 2022 00:31:12 +0200
