=== debian/rules ===
--- 
+++ 
@@ -7,3 +7,10 @@
 
 %:
 	dh $@
+
+override_dh_auto_configure:	
+	dh_auto_configure --  --enable-static
+
+override_dh_auto_build:
+	dh_auto_build
+	doxygen doxygen.cfg
