## libnftnl 1.2.5

=== debian/changelog ===
libnftnl (1.2.5-1) unstable; urgency=medium

  * d/watch: update tarball extension
  * New upstream version 1.2.5

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Fri, 10 Mar 2023 12:34:05 +0100
