## libnftnl 1.2.6

=== debian/changelog ===
libnftnl (1.2.6-2build1) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 18:05:58 +0200

libnftnl (1.2.6-2) unstable; urgency=medium

  * [b8d5c66] d/rules: let dh manage build-flags
  * [05d66dc] d/control, d/rules: build -doc package in `binary-indep` target
    (Closes: #1043314)
  * [965513d] d/control, d/rules: add `nodoc` build-profile support

 -- Jeremy Sowden <jeremy@azazel.net>  Wed, 09 Aug 2023 16:09:58 +0100

libnftnl (1.2.6-1) unstable; urgency=medium

  [ Jeremy Sowden ]
  * [8b89f0f] d/u/signing-key.asc: update and minmize key
  * [e05bc06] d/control: add myself to uploaders.
  * [790c140] d/control: bump Standards-Version to 4.6.2
  * [649741b] d/control: set R³: no.
  * [08096c1] d/control: use tracker.debian.org team address for `Maintainer:`
  * [bcd604c] d/control: add b-dep on graphviz for building doc's
  * [6937646] d/watch: use HTTPS URL
  * [ebbe6f6] d/watch: bump to v4
  * [998a1d8] d/libnftnl11.symbols: add `Build-Depends-Package:`
  * [fa0046f] d/gbp.conf: DEFAULT: set `pristine-tar`
  * [6908224] d/gbp.conf: dch: set `id-length`

  [ Arturo Borrero Gonzalez ]
  * [fe98300] New upstream version 1.2.6

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Thu, 13 Jul 2023 12:04:43 +0200
