=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: libnftnl
 Priority: optional
-Maintainer: Debian Netfilter Packaging Team <pkg-netfilter-team@lists.alioth.debian.org>
-Uploaders: Arturo Borrero Gonzalez <arturo@debian.org>
-Build-Depends: debhelper-compat (= 13),
-               doxygen,
-               libmnl-dev,
-               libtool,
-               pkg-config
-Standards-Version: 4.6.0
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Netfilter Packaging Team <team+pkg-netfilter-team@tracker.debian.org>
+Uploaders: Arturo Borrero Gonzalez <arturo@debian.org>,
+           Jeremy Sowden <jeremy@azazel.net>
+Build-Depends: debhelper-compat (= 13), libmnl-dev, libtool, pkg-config
+Build-Depends-Indep: doxygen <!nodoc>, graphviz <!nodoc>
+Rules-Requires-Root: no
+Standards-Version: 4.6.2
 Section: libs
 Homepage: https://git.netfilter.org/libnftnl
 Vcs-Git: https://salsa.debian.org/pkg-netfilter-team/pkg-libnftnl.git
@@ -44,6 +44,7 @@
 Package: libnftnl-dev-doc
 Section: doc
 Architecture: all
+Build-Profiles: <!nodoc>
 Multi-Arch: foreign
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}
