## libnftnl 1.2.7

=== debian/changelog ===
libnftnl (1.2.7-1) unstable; urgency=medium

  * [e69ef93] New upstream version 1.2.7
    + Avoid potential use-after-free when clearing set's expression list
    + Avoid misc buffer overflows in attribute setters
    + Implement nftnl_obj_unset symbol already exported in libnftnl.map
    + Remove unimplemented symbols from libnftnl.map
    + Drop some unused internal functions
    + Validate per-expression and per-object attribute value and data length
    + Enable some attribute validation where missing
    + Fix synproxy object setter with unaligned data
    + Fix for unsetting userdata attributes in table and chain objects
  * [0a0b269] d/libnftnl11.symbols: add new symbol
  * [2935833] d/control: replace pkg-config dependencies with pkgconf
  * [a3d176c] d/control: update my e-mail address
  * [aa1c95f] d/rules: add support for the `terse` build option

 -- Jeremy Sowden <azazel@debian.org>  Mon, 15 Jul 2024 17:28:57 +0100
