=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: libnftnl
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Netfilter Packaging Team <team+pkg-netfilter-team@tracker.debian.org>
+Maintainer: Debian Netfilter Packaging Team <team+pkg-netfilter-team@tracker.debian.org>
 Uploaders: Arturo Borrero Gonzalez <arturo@debian.org>,
-           Jeremy Sowden <jeremy@azazel.net>
-Build-Depends: debhelper-compat (= 13), libmnl-dev, libtool, pkg-config
+           Jeremy Sowden <azazel@debian.org>
+Build-Depends: debhelper-compat (= 13), libmnl-dev, libtool, pkgconf
 Build-Depends-Indep: doxygen <!nodoc>, graphviz <!nodoc>
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
@@ -30,7 +29,7 @@
 Architecture: linux-any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: libnftnl11 (= ${binary:Version}), pkg-config, ${misc:Depends}
+Depends: libnftnl11 (= ${binary:Version}), pkgconf, ${misc:Depends}
 Suggests: libnftnl-dev-doc
 Description: Development files for libnftnl
  libnftnl is the low-level library for Netfilter 4th generation
