## libnftnl 1.2.8

=== debian/changelog ===
libnftnl (1.2.8-1) unstable; urgency=medium

  * [93cd513] New upstream version 1.2.8
    + Incorrect validation of dynset netlink attribute from the kernel.
    + Don't append a newline when printing a rule.
  * [a77ab88] d/control: bump Standards-Version to 4.7.0

 -- Jeremy Sowden <azazel@debian.org>  Thu, 03 Oct 2024 11:05:13 +0100
