## libnftnl 1.2.9

=== debian/changelog ===
libnftnl (1.2.9-1) unstable; urgency=medium

  * [96c882b] d/upstream/signing-key.asc: refresh key
  * [7acc751] New upstream version 1.2.9

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Tue, 15 Apr 2025 23:18:44 +0200
