=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.sig/ https://www.netfilter.org/pub/libnftnl/libnftnl-(\S+).tar.xz
