## libnftnl 1.3.1

=== debian/changelog ===
libnftnl (1.3.1-1) unstable; urgency=medium

  * [cdcff3a] d/watch: convert to version 5
  * [c804c29] New upstream version 1.3.1
    + add meta ibrhwaddr support
    + fix for NFTA_DEVICE_PREFIX with asterisk at the end of the string
    + new NFTNL_UDATA_TABLE_NFT{VER,BLD} to store build information in userdata
    + complete tunnel options support
  * [a55dd11] d/libnftnl11.symbols: add new symbols

 -- Jeremy Sowden <azazel@debian.org>  Wed, 03 Dec 2025 20:42:11 +0000
