=== debian/watch ===
Version: 5
Source: https://www.netfilter.org/pub/@PACKAGE@/
Matching-Pattern: @PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
Pgp-Sig-Url-Mangle: s/$/.sig/
